<?php
/* Busqueda de registros de la tabla FCO_Aplicacion redefinidos por el usuario. */
class FCO_AplicacionFN extends BaseFCO_AplicacionFN
{
    public static function buscarPorIdReferenciaDoc( $s_IdRefDoc )
    {
        $o_FCO_AplicacionFN = new FCO_AplicacionFN();
        $o_FCO_AplicacionFN->setIdDocNumRef( $s_IdRefDoc );
        $a_FCO_Aplicacion = $o_FCO_AplicacionFN->select();
        
        return $a_FCO_Aplicacion;
    }
}
?>